How to install pgmodeler on Debian 9 (Stretch)